!
! Family 26 from hypercholesterolemia study of Williams et al JAMA 1986
! used to establish linkage to LDL-R RFLP in Leppert et al 
! Am J Hum Genet 1986; 39: 300-6 and reanalysed by several authors
! eg Guo & Thompson AJHG 1992; 51:1111-26
!
set data ../pedigrees
set iter 20
set locus age qua
set locus CHD aff
set locus carrier aff
set locus adjChol qua
set locus ldl mar
read pedigree hichol.ped
run
keep adjChol
! nuclear
! freq
! set plevel 2
! apm carrier ibd
write locus pap
write pap
! write fisher sibs.dat

